{
	"name": "luke-else.co.uk",
	"version": "0.0.1",
	"private": true,
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"test": "vitest run",
		"test:watch": "vitest",
		"start": "export PORT=3000 && node ./build",
		"preview": "vite preview",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch",
		"lint": "prettier --plugin-search-dir . --check .",
		"format": "prettier --plugin-search-dir . --write ."
	},
	"devDependencies": {
		"@rollup/plugin-json": "^6.0.0",
		"@sveltejs/adapter-auto": "6.0.0",
		"@sveltejs/adapter-node": "5.2.12",
		"@sveltejs/kit": "2.20.8",
		"@sveltejs/vite-plugin-svelte": "^5.0.0",
		"prettier": "3.5.3",
		"prettier-plugin-svelte": "3.3.3",
		"svelte": "5.28.2",
		"svelte-check": "4.1.7",
		"tslib": "2.8.1",
		"typescript": "5.8.3",
		"vite": "6.3.5",
		"vitest": "^3.1.4"
	},
	"type": "module",
	"dependencies": {
		"@tailwindcss/vite": "^4.1.6",
		"svelte-toasts": "^1.1.2",
		"tailwindcss": "^4.1.6"
	}
}
